<?xml version="1.0" encoding="utf-8"?>
<adaptive-icon xmlns:android="http://schemas.android.com/apk/res/android">
    <background android:drawable="@drawable/yuk_donasi_background"/>
    <foreground android:drawable="@mipmap/yuk_donasi_foreground"/>
</adaptive-icon>